[
	{
		"startDate": "February 15 2022 00:00",
		"endDate": "February 20 2022 18:00",
		"message": "Warning: There will be a scheduled system maintenance on February 17 from 9pm to 12pm EST"
	},
	{
		"startDate": "January 29 2022 21:00",
		"endDate": "January 30 2022 18:00",
		"message": "This is a sample warning"
	}
]